path: /build/build/gbinder-python-dev-python-1.1.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/gbinder-python -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/gbinder-python
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gbinder-python && luet-portage --dir
    /pkgdir/gbinder-python dev-python/gbinder-python && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:36368a68474474db7b1471f86d2dbbc742a657bee241cb89bd2c347c403c990d
  package:
    name: gbinder-python
    version: 1.1.2+1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: libgbinder
      version: '>=0'
      category: sys-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python bindings for libgbinder
    uri:
    - https://github.com/erfanoabdi/gbinder-python
    license: GPL-3.0
    buildtimestamp: 2024-05-26 21:17:52.299119224 +0000 UTC m=+86.604689614
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        sys-libs/libgbinder
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: sys-libs/libgbinder python_targets_python3_10? ( dev-lang/python:3.10
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/gbinder-python
      kit: geaaru-kit
      original.package.name: dev-python/gbinder-python
      original.package.slot: "0"
      original.package.version: 1.1.2
    treedir: /build/packages
  package_dir: /pkgdir/gbinder-python
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b776bfd507a5d15e7eaa38138770ea29f1ad3415fa258bd2213ce9afef5dec99
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/gbinder.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/gbinder_python-1.1.2.dist-info/METADATA
- usr/lib/python3.9/site-packages/gbinder_python-1.1.2.dist-info/RECORD
- usr/lib/python3.9/site-packages/gbinder_python-1.1.2.dist-info/WHEEL
- usr/lib/python3.9/site-packages/gbinder_python-1.1.2.dist-info/top_level.txt
- usr/share/doc/gbinder-python-1.1.2/README.md.bz2
- var/db/pkg/dev-python/gbinder-python-1.1.2/BDEPEND
- var/db/pkg/dev-python/gbinder-python-1.1.2/BUILD_TIME
- var/db/pkg/dev-python/gbinder-python-1.1.2/CATEGORY
- var/db/pkg/dev-python/gbinder-python-1.1.2/CBUILD
- var/db/pkg/dev-python/gbinder-python-1.1.2/CFLAGS
- var/db/pkg/dev-python/gbinder-python-1.1.2/CHOST
- var/db/pkg/dev-python/gbinder-python-1.1.2/CONTENTS
- var/db/pkg/dev-python/gbinder-python-1.1.2/COUNTER
- var/db/pkg/dev-python/gbinder-python-1.1.2/CXXFLAGS
- var/db/pkg/dev-python/gbinder-python-1.1.2/DEFINED_PHASES
- var/db/pkg/dev-python/gbinder-python-1.1.2/DEPEND
- var/db/pkg/dev-python/gbinder-python-1.1.2/DESCRIPTION
- var/db/pkg/dev-python/gbinder-python-1.1.2/EAPI
- var/db/pkg/dev-python/gbinder-python-1.1.2/FEATURES
- var/db/pkg/dev-python/gbinder-python-1.1.2/HOMEPAGE
- var/db/pkg/dev-python/gbinder-python-1.1.2/INHERITED
- var/db/pkg/dev-python/gbinder-python-1.1.2/IUSE
- var/db/pkg/dev-python/gbinder-python-1.1.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/gbinder-python-1.1.2/KEYWORDS
- var/db/pkg/dev-python/gbinder-python-1.1.2/LDFLAGS
- var/db/pkg/dev-python/gbinder-python-1.1.2/LICENSE
- var/db/pkg/dev-python/gbinder-python-1.1.2/NEEDED
- var/db/pkg/dev-python/gbinder-python-1.1.2/PF
- var/db/pkg/dev-python/gbinder-python-1.1.2/PROVIDES
- var/db/pkg/dev-python/gbinder-python-1.1.2/RDEPEND
- var/db/pkg/dev-python/gbinder-python-1.1.2/REQUIRES
- var/db/pkg/dev-python/gbinder-python-1.1.2/SIZE
- var/db/pkg/dev-python/gbinder-python-1.1.2/SLOT
- var/db/pkg/dev-python/gbinder-python-1.1.2/USE
- var/db/pkg/dev-python/gbinder-python-1.1.2/environment.bz2
- var/db/pkg/dev-python/gbinder-python-1.1.2/gbinder-python-1.1.2.ebuild
- var/db/pkg/dev-python/gbinder-python-1.1.2/repository
package_cacheimage: ""
runtime:
  name: gbinder-python
  version: 1.1.2+1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: libgbinder
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python bindings for libgbinder
  uri:
  - https://github.com/erfanoabdi/gbinder-python
  license: GPL-3.0
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      sys-libs/libgbinder
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: sys-libs/libgbinder python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/gbinder-python
    kit: geaaru-kit
    original.package.name: dev-python/gbinder-python
    original.package.slot: "0"
    original.package.version: 1.1.2
